Version: mail-filter/maildrop 2.9.0:0

Depends On: !mail-mta/courier net-mail/mailbase dev-libs/libpcre net-dns/libidn >=net-libs/courier-unicode-2.0 gdbm? ( >=sys-libs/gdbm-1.8.0 ) mysql? ( net-libs/courier-authlib ) postgres? ( net-libs/courier-authlib ) ldap? ( net-libs/courier-authlib ) authlib? ( net-libs/courier-authlib ) fam? ( virtual/fam ) !gdbm? ( berkdb? ( >=sys-libs/db-3:* ) ) tools? ( !mail-mta/netqmail !net-mail/courier-imap !mail-mta/mini-qmail ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:berkdb debug dovecot fam gdbm ldap mysql postgres static-libs authlib +tools trashquota

Version: mail-filter/maildrop 2.8.5:0

Depends On: !mail-mta/courier net-mail/mailbase dev-libs/libpcre net-dns/libidn net-libs/courier-unicode gdbm? ( >=sys-libs/gdbm-1.8.0 ) mysql? ( net-libs/courier-authlib ) postgres? ( net-libs/courier-authlib ) ldap? ( net-libs/courier-authlib ) authlib? ( net-libs/courier-authlib ) fam? ( virtual/fam ) !gdbm? ( berkdb? ( >=sys-libs/db-3:* ) ) tools? ( !mail-mta/netqmail !net-mail/courier-imap !mail-mta/mini-qmail ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:berkdb debug dovecot fam gdbm ldap mysql postgres static-libs authlib +tools trashquota

Version: mail-filter/maildrop 2.8.3:0

Depends On: !mail-mta/courier net-mail/mailbase dev-libs/libpcre net-dns/libidn net-libs/courier-unicode gdbm? ( >=sys-libs/gdbm-1.8.0 ) mysql? ( net-libs/courier-authlib ) postgres? ( net-libs/courier-authlib ) ldap? ( net-libs/courier-authlib ) authlib? ( net-libs/courier-authlib ) fam? ( virtual/fam ) !gdbm? ( berkdb? ( >=sys-libs/db-3:* ) ) tools? ( !mail-mta/netqmail !net-mail/courier-imap !mail-mta/mini-qmail ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:berkdb debug dovecot fam gdbm ldap mysql postgres static-libs authlib +tools trashquota

2.8.32.8.52.9.0
"alpha amd64 arm hppa ia64 ppc ppc64 ~s390 ~sh sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus